@charset "UTF-8";

body {
	font-family:"Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, "sans-serif";
}

a {
	color:#000;
	text-decoration:none;
}
a:link {
	color:#000;
	text-decoration:none;
}
a:visited {
	color:#000;
	text-decoration:none;
}
a:hover {
	color:#333;
	text-decoration:underline;
}
a:active {
	color:#000;
	text-decoration:none;
}

.menu, .menu-link {
	color:#000;
	cursor:pointer;
}
.menu:hover, .menu-link:hover {
	text-decoration:underline;
	cursor:pointer;
}

.img {
	display:inline-block;
	max-width:20em;
	padding:0.5em;
	vertical-align:middle;
}